<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../../frame/assets/header-all.jsp"%>
 	<script type="text/javascript" src="<%= basePath%>/yw/common/js/echarts/echarts.min.js"></script>
	<style>
	.form-line .text-content{
		width:120px;
	}
	td{
		width:260px;
		height: 10px;
	}
	.progress-text{    border: 1px solid green;}
	tr td:nth-child(1){text-align:left;    width: 140px;}
	tr td:nth-child(2){}
	.progress-value{background-color:green;}
	</style>
</head>
<body class="easyui-layout">
	<div>
					 <table style="    font-size: 12px;    width: 320px;height: 135px; margin-left: 40px;    margin-bottom: 22px;    margin-top: 12px;">
            <tr>
                <td><label>信号灯名称：</label></td><td><label id="mc"></label></td>
            </tr>
            <tr>
                <td><label>信号灯编号：</label></td><td><label id="xhdbh"></label></td>
            </tr>
             <tr>
                 <td><label>区域编号：</label></td><td><label id="qybh"></label></td>
             </tr>
             <tr>
                 <td><label>区域名称：</label></td><td><label id="qymc"></label></td>
             </tr>
             <tr>
                 <td><label>路口号：</label></td><td><label id="lkh"></label></td>
             </tr>
             <tr>
                 <td><label>路口名称：</label></td><td><label id="lkmc"></label></td>
             </tr>
            <tr>
                <td><label>检测时间：</label></td><td><label id="jcsj"></label></td>
            </tr>
            <tr>
                <td><label>状态：</label></td>
                <td><label id="zt"></label></td>
            </tr>



        </table>

	</div>
</body>
</html>
<script type="text/javascript">
var winId	= $.getUrlParam("winId");
var records = top.$("#"+winId).panel("options").data;
$(function() {
	$.ajax({
		type: 'post',
		dataType: 'json',
		url: 'nhywjtxhdglAction!listYwxhdstatusinfoByPage.do',
		data: {'xh': records.xh, 'statusupbatch': records.statusupbatch, 'page': 0, 'rows': 20},
		success: function (res) {
			if (res != null) {
				var data = res.rows[0]
				$('#mc').html(data.xhdmc);
				$('#xhdbh').html(data.xhdbh);
                $('#qybh').html(data.qybh);
                $('#qymc').html(data.qymc);
                $('#lkh').html(data.lkh);
                $('#lkmc').html(data.lkmc);
				$('#jcsj').html(data.statusuptime);
				$('#zt').html(data.xhdstatus);
			}
		}
	});
});
</script>
